#Servicekalkulator .sfm_textbox
{
    padding:1px;
}
#Servicekalkulator .sfm_textarea
{
    padding:2px;
    resize:none;
}
#Servicekalkulator .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#Servicekalkulator img
{
    border:0;
}
#Servicekalkulator .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#Servicekalkulator input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#Servicekalkulator .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#Servicekalkulator .sfm_cr_box a
{
    color:#888888;
}
#Servicekalkulator .sfm_slider
{
    margin:0;
    display:inline-bock;
}
#Servicekalkulator .slider_label
{
    padding-top:5px;
    padding-left:3px;
    overflow:visible;
    display:inline-block;
}

@media only screen and (max-width : 480px)
{
#Servicekalkulator .sfm_form_label,.element_label
{
    padding:12px 0 3px 0;
    clear:both;
}
#Servicekalkulator .form_outer_div
{
    padding:10px;
}
#Servicekalkulator .sfm_element_container
{
    margin-bottom:10px;
    content:'';
    display:inline-block;
    clear:both;
    width:100%;
}
#Servicekalkulator .sfm_date_container:after
{
    content:'';
    display:block;
    clear:both;
}
#Servicekalkulator fieldset
{
    display:none;
}
#Servicekalkulator .sfm_textbox_common
{
    width:100%;
}
#Servicekalkulator .sfm_datepicker_img_container
{
    padding-top:2px;
    padding-left:2px;
}
#Servicekalkulator .sfm_datepicker_input
{
    width:80%;
}

}
#Servicekalkulator .form_outer_div
{
    border:none;
    background-color:#ffffff;
}
#Servicekalkulator .sfm_form_label
{
    background-color:transparent;
}
#Servicekalkulator .element_label
{
    background-color:transparent;
}
body#sfm_Servicekalkulator_body
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    margin:0px;
}
#Servicekalkulator .form_outer_div
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#Servicekalkulator .form_subheading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#Servicekalkulator .sfm_float_error_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
    background:none repeat scroll 0 0 #333333;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:none;
}
#Servicekalkulator .sfm_close_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
}
#Servicekalkulator .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#cccccc;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#Servicekalkulator .progress_box
{
    background-color:#333333;
    width:2px;
    float:left;
    margin:2px;
}
#Servicekalkulator .page_heading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#Servicekalkulator .page_number
{
    background-color:transparent;
}
#Servicekalkulator input[type='text'],input[type='password'],input[type='email'],input[type='tel'],input[type='number']
{
    background-color:#ffffff;
    border:1px solid #888888;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    height:23px;
    line-height:23px;
}
#Servicekalkulator textarea
{
    background-color:#ffffff;
    border:1px solid #888888;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}


#Servicekalkulator #label
{
    font-family:Arial;
    font-size:36px;
    color:#000000;
}
#Servicekalkulator #label13
{
    font-family:Arial;
    font-size:12px;
    color:#ff0000;
    font-weight:bold;
}
#Servicekalkulator #label25
{
    font-family:Arial;
    font-size:12px;
    color:#009300;
    font-weight:bold;
}

#Servicekalkulator #label_container
{
    z-index:1;
}
#Servicekalkulator #label4_container
{
    z-index:7;
}
#Servicekalkulator #label1_container
{
    z-index:4;
}
#Servicekalkulator #years_container
{
    z-index:2;
}
#Servicekalkulator #years
{
    float:left;
    z-index:2;
}
#Servicekalkulator #label3_container
{
    z-index:6;
}
#Servicekalkulator #unitCategory_container
{
    z-index:5;
}
#Servicekalkulator #unitCategory
{
    float:left;
    z-index:5;
}
#Servicekalkulator #label8_container
{
    z-index:10;
}
#Servicekalkulator #hrYear_container
{
    z-index:3;
}
#Servicekalkulator #hrYear
{
    float:left;
    z-index:3;
    text-align:right;
}
#Servicekalkulator #label9_container
{
    z-index:12;
}
#Servicekalkulator #CalculatedField2_container
{
    z-index:11;
}
#Servicekalkulator #CalculatedField2
{
    float:left;
    z-index:11;
    text-align:right;
}
#Servicekalkulator #NOK_container
{
    z-index:8;
}
#Servicekalkulator #NOK
{
    float:left;
    z-index:8;
    text-align:right;
}
#Servicekalkulator #label10_container
{
    z-index:13;
}
#Servicekalkulator #label14_container
{
    z-index:36;
}
#Servicekalkulator #CalculatedField3_container
{
    z-index:15;
}
#Servicekalkulator #CalculatedField3
{
    float:left;
    z-index:15;
    text-align:right;
}
#Servicekalkulator #CalculatedField4_container
{
    z-index:16;
}
#Servicekalkulator #CalculatedField4
{
    float:left;
    z-index:16;
    text-align:right;
}
#Servicekalkulator #freontax_container
{
    z-index:14;
}
#Servicekalkulator #freontax
{
    float:left;
    z-index:14;
}
#Servicekalkulator #customer_container
{
    z-index:37;
}
#Servicekalkulator #customer
{
    float:left;
    z-index:37;
}
#Servicekalkulator #label11_container
{
    z-index:19;
}
#Servicekalkulator #CalculatedField6_container
{
    z-index:18;
}
#Servicekalkulator #CalculatedField6
{
    float:left;
    z-index:18;
    text-align:right;
}
#Servicekalkulator #orbcomfee_container
{
    z-index:20;
}
#Servicekalkulator #orbcomfee
{
    float:left;
    z-index:20;
}
#Servicekalkulator #CalcOrbcom_container
{
    z-index:17;
}
#Servicekalkulator #CalcOrbcom
{
    float:left;
    z-index:17;
    text-align:right;
}
#Servicekalkulator #label15_container
{
    z-index:38;
}
#Servicekalkulator #label16_container
{
    z-index:40;
}
#Servicekalkulator #toemail_container
{
    z-index:39;
}
#Servicekalkulator #toemail
{
    float:left;
    z-index:39;
}
#Servicekalkulator #sensorcal2_container
{
    z-index:24;
}
#Servicekalkulator #sensorcal2
{
    float:left;
    z-index:24;
    text-align:right;
}
#Servicekalkulator #label12_container
{
    z-index:21;
}
#Servicekalkulator #DropdownList6_container
{
    z-index:22;
}
#Servicekalkulator #DropdownList6
{
    float:left;
    z-index:22;
}
#Servicekalkulator #sensorcal1_container
{
    z-index:23;
}
#Servicekalkulator #sensorcal1
{
    float:left;
    z-index:23;
    text-align:right;
}
#Servicekalkulator #label17_container
{
    z-index:42;
}
#Servicekalkulator #ccmail_container
{
    z-index:41;
}
#Servicekalkulator #ccmail
{
    float:left;
    z-index:41;
}
#Servicekalkulator #label13_container
{
    z-index:25;
}
#Servicekalkulator #CalculatedField10_container
{
    z-index:27;
}
#Servicekalkulator #CalculatedField10
{
    float:left;
    z-index:27;
    text-align:right;
}
#Servicekalkulator #CalculatedField9_container
{
    z-index:26;
}
#Servicekalkulator #CalculatedField9
{
    float:left;
    z-index:26;
    text-align:right;
}
#Servicekalkulator #label24_container
{
    z-index:28;
}
#Servicekalkulator #discount_container
{
    z-index:29;
}
#Servicekalkulator #discount
{
    float:left;
    z-index:29;
}
#Servicekalkulator #CalculatedField21_container
{
    z-index:31;
}
#Servicekalkulator #CalculatedField21
{
    float:left;
    z-index:31;
    text-align:right;
}
#Servicekalkulator #dis1_container
{
    z-index:30;
}
#Servicekalkulator #dis1
{
    float:left;
    z-index:30;
    text-align:right;
}
#Servicekalkulator #FileUpload_container
{
    z-index:43;
}
#Servicekalkulator #FileUpload
{
    float:left;
    z-index:43;
}
#Servicekalkulator #CalculatedField23_container
{
    z-index:34;
}
#Servicekalkulator #CalculatedField23
{
    float:left;
    z-index:34;
    text-align:right;
}
#Servicekalkulator #label25_container
{
    z-index:32;
}
#Servicekalkulator #CalculatedField22_container
{
    z-index:33;
}
#Servicekalkulator #CalculatedField22
{
    float:left;
    z-index:33;
    text-align:right;
}
#Servicekalkulator #Submit_container
{
    z-index:35;
}
#Servicekalkulator #Servicekalkulator_Submit_img
{
    width:116px;
    height:38px;
    border:none;
}

@media only screen and (min-width : 480px)
{
#Servicekalkulator #Servicekalkulator_outer_div_p1
{
    width:1080px;
    height:653px;
}
#Servicekalkulator #label_container
{
    position:absolute;
    left:294px;
    top:21px;
}
#Servicekalkulator #label_container
{
    width:629px;
    height:20px;
}
#Servicekalkulator #label
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#Servicekalkulator #label4_container
{
    position:absolute;
    left:243px;
    top:89px;
}
#Servicekalkulator #label4_container
{
    width:60px;
    height:20px;
}
#Servicekalkulator #label4
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#Servicekalkulator #label1_container
{
    position:absolute;
    left:93px;
    top:88px;
}
#Servicekalkulator #label1_container
{
    width:60px;
    height:20px;
}
#Servicekalkulator #label1
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#Servicekalkulator #years_container
{
    position:absolute;
    left:97px;
    top:108px;
}
#Servicekalkulator #years
{
    width:120px;
    height:22px;
}
#Servicekalkulator #label3_container
{
    position:absolute;
    left:387px;
    top:90px;
}
#Servicekalkulator #label3_container
{
    width:87px;
    height:20px;
}
#Servicekalkulator #label3
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#Servicekalkulator #unitCategory_container
{
    position:absolute;
    left:382px;
    top:109px;
}
#Servicekalkulator #unitCategory
{
    width:313px;
    height:22px;
}
#Servicekalkulator #label8_container
{
    position:absolute;
    left:725px;
    top:93px;
}
#Servicekalkulator #label8_container
{
    width:110px;
    height:20px;
}
#Servicekalkulator #label8
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#Servicekalkulator #hrYear_container
{
    position:absolute;
    left:237px;
    top:107px;
}
#Servicekalkulator #hrYear
{
    width:114px;
    height:19px;
}
#Servicekalkulator #label9_container
{
    position:absolute;
    left:866px;
    top:92px;
}
#Servicekalkulator #label9_container
{
    width:135px;
    height:20px;
}
#Servicekalkulator #label9
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#Servicekalkulator #CalculatedField2_container
{
    position:absolute;
    left:867px;
    top:107px;
}
#Servicekalkulator #CalculatedField2
{
    width:114px;
    height:19px;
}
#Servicekalkulator #NOK_container
{
    position:absolute;
    left:719px;
    top:108px;
}
#Servicekalkulator #NOK
{
    width:114px;
    height:19px;
}
#Servicekalkulator #label10_container
{
    position:absolute;
    left:574px;
    top:159px;
}
#Servicekalkulator #label10_container
{
    width:99px;
    height:20px;
}
#Servicekalkulator #label10
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Servicekalkulator #label14_container
{
    position:absolute;
    left:99px;
    top:177px;
}
#Servicekalkulator #label14_container
{
    width:60px;
    height:20px;
}
#Servicekalkulator #label14
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#Servicekalkulator #CalculatedField3_container
{
    position:absolute;
    left:720px;
    top:176px;
}
#Servicekalkulator #CalculatedField3
{
    width:114px;
    height:19px;
}
#Servicekalkulator #CalculatedField4_container
{
    position:absolute;
    left:867px;
    top:176px;
}
#Servicekalkulator #CalculatedField4
{
    width:114px;
    height:19px;
}
#Servicekalkulator #freontax_container
{
    position:absolute;
    left:574px;
    top:179px;
}
#Servicekalkulator #freontax
{
    width:120px;
    height:22px;
}
#Servicekalkulator #customer_container
{
    position:absolute;
    left:100px;
    top:199px;
}
#Servicekalkulator #customer
{
    width:405px;
    height:19px;
}
#Servicekalkulator #label11_container
{
    position:absolute;
    left:574px;
    top:208px;
}
#Servicekalkulator #label11_container
{
    width:75px;
    height:20px;
}
#Servicekalkulator #label11
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#Servicekalkulator #CalculatedField6_container
{
    position:absolute;
    left:866px;
    top:223px;
}
#Servicekalkulator #CalculatedField6
{
    width:114px;
    height:19px;
}
#Servicekalkulator #orbcomfee_container
{
    position:absolute;
    left:574px;
    top:227px;
}
#Servicekalkulator #orbcomfee
{
    width:120px;
    height:22px;
}
#Servicekalkulator #CalcOrbcom_container
{
    position:absolute;
    left:720px;
    top:225px;
}
#Servicekalkulator #CalcOrbcom
{
    width:114px;
    height:19px;
}
#Servicekalkulator #label15_container
{
    position:absolute;
    left:96px;
    top:232px;
}
#Servicekalkulator #label15_container
{
    width:233px;
    height:20px;
}
#Servicekalkulator #label15
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Servicekalkulator #label16_container
{
    position:absolute;
    left:83px;
    top:256px;
}
#Servicekalkulator #label16_container
{
    width:20px;
    height:20px;
}
#Servicekalkulator #label16
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#Servicekalkulator #toemail_container
{
    position:absolute;
    left:102px;
    top:255px;
}
#Servicekalkulator #toemail
{
    width:403px;
    height:19px;
}
#Servicekalkulator #sensorcal2_container
{
    position:absolute;
    left:867px;
    top:280px;
}
#Servicekalkulator #sensorcal2
{
    width:114px;
    height:19px;
}
#Servicekalkulator #label12_container
{
    position:absolute;
    left:574px;
    top:260px;
}
#Servicekalkulator #label12_container
{
    width:118px;
    height:20px;
}
#Servicekalkulator #label12
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#Servicekalkulator #DropdownList6_container
{
    position:absolute;
    left:574px;
    top:283px;
}
#Servicekalkulator #DropdownList6
{
    width:120px;
    height:22px;
}
#Servicekalkulator #sensorcal1_container
{
    position:absolute;
    left:719px;
    top:282px;
}
#Servicekalkulator #sensorcal1
{
    width:114px;
    height:19px;
}
#Servicekalkulator #label17_container
{
    position:absolute;
    left:81px;
    top:291px;
}
#Servicekalkulator #label17_container
{
    width:20px;
    height:20px;
}
#Servicekalkulator #label17
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#Servicekalkulator #ccmail_container
{
    position:absolute;
    left:102px;
    top:289px;
}
#Servicekalkulator #ccmail
{
    width:404px;
    height:19px;
}
#Servicekalkulator #label13_container
{
    position:absolute;
    left:577px;
    top:323px;
}
#Servicekalkulator #label13_container
{
    width:112px;
    height:20px;
}
#Servicekalkulator #label13
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Servicekalkulator #CalculatedField10_container
{
    position:absolute;
    left:868px;
    top:319px;
}
#Servicekalkulator #CalculatedField10
{
    width:114px;
    height:19px;
}
#Servicekalkulator #CalculatedField9_container
{
    position:absolute;
    left:720px;
    top:320px;
}
#Servicekalkulator #CalculatedField9
{
    width:114px;
    height:19px;
}
#Servicekalkulator #label24_container
{
    position:absolute;
    left:576px;
    top:354px;
}
#Servicekalkulator #label24_container
{
    width:86px;
    height:20px;
}
#Servicekalkulator #label24
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#Servicekalkulator #discount_container
{
    position:absolute;
    left:574px;
    top:375px;
}
#Servicekalkulator #discount
{
    width:120px;
    height:22px;
}
#Servicekalkulator #CalculatedField21_container
{
    position:absolute;
    left:866px;
    top:374px;
}
#Servicekalkulator #CalculatedField21
{
    width:114px;
    height:19px;
}
#Servicekalkulator #dis1_container
{
    position:absolute;
    left:722px;
    top:374px;
}
#Servicekalkulator #dis1
{
    width:114px;
    height:19px;
}
#Servicekalkulator #FileUpload_container
{
    position:absolute;
    left:111px;
    top:401px;
}
#Servicekalkulator #FileUpload
{
    width:220px;
    height:24px;
}
#Servicekalkulator #CalculatedField23_container
{
    position:absolute;
    left:865px;
    top:427px;
}
#Servicekalkulator #CalculatedField23
{
    width:114px;
    height:19px;
}
#Servicekalkulator #label25_container
{
    position:absolute;
    left:616px;
    top:433px;
}
#Servicekalkulator #label25_container
{
    width:109px;
    height:20px;
}
#Servicekalkulator #label25
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#Servicekalkulator #CalculatedField22_container
{
    position:absolute;
    left:720px;
    top:429px;
}
#Servicekalkulator #CalculatedField22
{
    width:114px;
    height:19px;
}
#Servicekalkulator #Submit_container
{
    position:absolute;
    left:508px;
    top:536px;
    width:112px;
    height:34px;
}

}
